[
  {
    "word": "bilingual",
    "part_of_speech": "/ˌbaɪˈlɪŋɡwəl/",
    "phonetic": "",
    "definition": "song ngữ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "bilingual",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "Cantonese",
    "part_of_speech": "/ˌkæntəˈniːz/",
    "phonetic": "",
    "definition": "tiếng Quảng Đông",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Cantonese",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "Dutch",
    "part_of_speech": "/dʌtʃ/",
    "phonetic": "",
    "definition": "tiếng Hà Lan",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Dutch",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "English",
    "part_of_speech": "/ˈɪŋɡlɪʃ/",
    "phonetic": "",
    "definition": "tiếng Anh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "English",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "Filipino",
    "part_of_speech": "/ˌfɪlɪˈpiːnəʊ/",
    "phonetic": "",
    "definition": "tiếng Philippine",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Filipino",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "French",
    "part_of_speech": "/frentʃ/",
    "phonetic": "",
    "definition": "tiếng Pháp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "French",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "German",
    "part_of_speech": "/ˈdʒɜːrmən/",
    "phonetic": "",
    "definition": "tiếng Đức",
    "example": null,
    "image_url": null,
    "audio_tts_text": "German",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "Greek",
    "part_of_speech": "/ɡriːk/",
    "phonetic": "",
    "definition": "tiếng Hy Lạp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Greek",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "Hindi",
    "part_of_speech": "/ˈhɪndi/",
    "phonetic": "",
    "definition": "tiếng Hindi (Ấn Độ)",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Hindi",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "Italian",
    "part_of_speech": "/ɪˈtæliən/",
    "phonetic": "",
    "definition": "tiếng Ý",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Italian",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "Japanese",
    "part_of_speech": "/ˌdʒæpəˈniːz/",
    "phonetic": "",
    "definition": "tiếng Nhật",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Japanese",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "Korean",
    "part_of_speech": "/kəˈriːən/",
    "phonetic": "",
    "definition": "tiếng Hàn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Korean",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "linguistics",
    "part_of_speech": "/lɪŋˈɡwɪstɪks/",
    "phonetic": "",
    "definition": "ngôn ngữ học",
    "example": null,
    "image_url": null,
    "audio_tts_text": "linguistics",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "Mandarin",
    "part_of_speech": "/ˈmændərɪn/",
    "phonetic": "",
    "definition": "tiếng Hoa phổ thông",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Mandarin",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "native",
    "part_of_speech": "/ˈneɪtɪv/",
    "phonetic": "",
    "definition": "bản xứ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "native",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "non-native",
    "part_of_speech": "/ˌnɑːn ˈneɪtɪv/",
    "phonetic": "",
    "definition": "không phải tiếng mẹ đẻ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "non-native",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "Persian",
    "part_of_speech": "/ˈpɜːrʒn/",
    "phonetic": "",
    "definition": "tiếng Ba Tư",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Persian",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "polyglot",
    "part_of_speech": "/ˈpɑːliɡlɑːt/",
    "phonetic": "",
    "definition": "bằng nhiều thứ tiếng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "polyglot",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "Portuguese",
    "part_of_speech": "/ˌpɔːrtʃʊˈɡiːz/",
    "phonetic": "",
    "definition": "tiếng Bồ Đào Nha",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Portuguese",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "Russian",
    "part_of_speech": "/ˈrʌʃn/",
    "phonetic": "",
    "definition": "tiếng Nga",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Russian",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "Thai",
    "part_of_speech": "/taɪ/",
    "phonetic": "",
    "definition": "tiếng Thái",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Thai",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "trilingual",
    "part_of_speech": "/traɪˈlɪŋɡwəl/",
    "phonetic": "",
    "definition": "thông thạo 3 thứ tiếng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "trilingual",
    "audio_lang": "en-US",
    "display_order": 21
  }
]